{
  "name": "iw-server",
  "version": "1.0.0",
  "description": "A test server",
  "main": "index.js",
  "scripts": {
    "start": "node .",
    "dev": "ENV=dev npx nodemon .",
    "dev:generate-communes": "node tools/generate-communes.js",
    "dev:generate-arrondissements": "node tools/generate-arrondissements.js",
    "test": "npx eslint . && mocha test --recursive",
    "fix": "npx eslint . --fix"
  },
  "author": "Kristen",
  "license": "ISC",
  "dependencies": {
    "@turf/points-within-polygon": "^5.1.5",
    "@turf/turf": "^5.1.6",
    "express": "^4.17.1",
    "lodash": "^4.17.15",
    "swagger-ui-express": "^4.1.2",
    "yamljs": "^0.3.0"
  },
  "devDependencies": {
    "eslint": "^6.7.2",
    "eslint-plugin-mocha": "^6.2.2",
    "expect.js": "^0.3.1",
    "mocha": "^6.2.2",
    "nodemon": "^2.0.1"
  }
}
